@charset "utf-8";

.albums {
  margin: 0 0 24px 0;
  padding: 0 18px;
}

.albums .clearfix:after {
  clear: both;
  display: block;
  height: 0px;
  visibility: hidden;
  content: '';
}

.simple-card {
  position: relative;
  display: inline-block;
  width: 154px !important;
  height: auto;
  padding-bottom: 0px;
  background: #fff;
  border: none;
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
}

.simple-card.center  {
  margin: 0 16px 24px 16px;
}
.simple-card.left  {
  float: left;
  margin: 0 20px 20px 0;
}
.simple-card.right {
  float: right;
  margin:0 0 20px 20px;
}

.simple-card > .simple-card-jacket {
  width: 154px;
  height: 154px;
  margin-bottom: 6px;
  background: #fff;
  text-align: center;
  overflow: visible;
  display: flex;
}
.simple-card-jacket > a {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 4px;
}

.simple-card-jacket .img-outer {
  max-width: 100%;
  max-height: 100%;
  margin: auto;/* centering */
  border: 0;
  position: relative;
}
.simple-card-jacket .img-jacket > img {
  width: 146px;
  max-height: 146px;
  object-fit: contain;
}
.simple-card-jacket .img-jacket > img:hover {
  opacity: 0.9;
}

.simple-card-jacket .img-outer > .c-badge {
  position: absolute;
  width: 47px;
  height: 47px;
}
.c-badge > img {
  width: 100%;
  height: 100%;
}
.simple-card .c-badge.lossless { top: -4px; right: -4px; }
.simple-card .c-badge.hires {top: -4px;right: -4px;}
.simple-card .c-badge.exclusive { bottom: -4px; right: -4px; }
.simple-card .c-badge.freedl { bottom: -4px; left: -4px; }
.simple-card .c-badge.preorder { bottom: -4px; left: -4px; }
.simple-card .c-badge.new { top: -4px; left: -4px; }
.simple-card .c-badge.prerelease { top: -4px; left: -4px; }

.simple-card > .simple-card-content {
  padding: 6px;
  text-align:left;
  font-weight: bold;
}
.simple-card > .simple-card-content > p.simple-card-title {
  font-size: 13px !important; font-size: 0.8125rem !important;
  line-height: 17px !important; line-height: 1.0625rem !important;
  font-weight: bold;
  height: 34px; height: 2.125rem;
  color: #303030;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0px 0px 7px 0px;
  word-break: break-all;
}
.simple-card > .simple-card-content > p.simple-card-title > a {
  font: inherit;
  color: #303030;
  text-decoration: none;
}
.simple-card > .simple-card-content > p.simple-card-title > a:hover {
  text-decoration: underline;
}
.simple-card > .simple-card-content > p.simple-card-artist {
  font-size: 13px !important; font-size: 0.8125rem !important;
  line-height: 17px !important; line-height: 1.0625rem !important;
  font-weight: bold;
  height: 17px; height: 1.0625rem;
  color: #777 !important;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0px 0px 4px 0px;
  word-break: break-all;
}
.simple-card > .simple-card-content > p.simple-card-artist > a {
  font: inherit;
  color: #777;
  text-decoration: none;
}
.simple-card > .simple-card-content > p.simple-card-artist > a:hover {
  text-decoration:underline;
}

.simple-card > .simple-card-content > .simple-card-ribbon-and-price {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-top: 6px;
  line-height: 1.2;
  padding: 2px 0;
}

.simple-card > .simple-card-ribbon-and-price .in-review-ribbon {
  width: 82px;
}

.simple-card > .simple-card-content .simple-card-albumprice {
  font-size: 13px !important; font-size: 0.8125rem !important;
  font-weight: bold;
  color: #c1272d;
  text-align: right;
  font-family: "Libre Franklin",Helvetica,sans-serif;
}

.simple-card > .simple-card-content > p.simple-card-subtitle {
  font: normal Arial,Verdana,sans-serif;
  font-size: 13px !important; font-size: 0.8125rem !important;
  line-height: 17px !important; line-height: 1.0625rem !important;
  height: 17px;
  color: #000 !important;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0px 0px 2px 0px;
  word-break: break-all;
}
.simple-card > .simple-card-content > p.simple-card-subtitle > a {
  font: inherit;
  color: #000;
  text-decoration: none;
}
.simple-card > .simple-card-content > p.simple-card-subtitle > a:hover {
  text-decoration:underline;
}

.simple-card > .simple-card-buttons {
  height: 30px;
  width: 156px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: stretch;
}

.simple-card > .simple-card-buttons > [audiosource] > button > img {
  width: 30px;
  height: 30px;
}

.simple-card > .simple-card-buttons > [audiosource] > button > img:hover {
  opacity: 0.8;
}
.simple-card > .simple-card-buttons > div.no_trial_source {
}
.simple-card > .simple-card-buttons > div.no_trial_source > img {
  width: 30px;
  height: 30px;
}
.simple-card > .simple-card-buttons > div.add-cart {
}
.simple-card > .simple-card-buttons > div.add-cart > a {
  width: 124px;
  height: 30px;
  background-color: #0e9af1;
  color: #fff;
  font-size: 12px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.simple-card > .simple-card-buttons > div.add-cart > a:hover {
  text-decoration: none;
  background: #0c8ad8;
}

.simple-card [audiosource] { overflow: visible; }/* shows outline */

/* from original news.css */
fb\:like span { display: inline-block !important; }
.package.opus .buttons > div { width:150px; }


/* for smartphone */
@media screen and (max-width:641px) {
  .simple-card.center {
    float: none;
    margin: 0 9px 16px 9px;
  }
  .simple-card.left {
    margin: 0 15px 16px 3px;
  }
  .simple-card.right {
    margin: 0 3px 16px 15px;
  }
  .albums {
    margin: 0;
    padding: 0;
  }
}
